Associer libre office et zotero

Salut! J’ai essayé par tous les moyens d’avoir zotero sur libre office et impossible. Les icônes Zotero sont bien affichés mais quand j’appuie dessus une fenêtre m’affiche qu’il faut java. J’ai donc installé java et une fenêtre s’affiche maintenant en expliquant que le JRE est endommagé. Est-ce que quelqu’un pourrait m’aider svp?
  • What's the actual message you're receiving?

    What version of Java did you install, and what do you see listed in the Advanced pane in the LibreOffice preferences?
  • Le message que je reçois lorsque j’essaie d’ouvrir libre office est le suivant « libre office nécessite un environnement d’exécution java (JRE) pour réaliser cette tache. Le JRE sélectionné est défectueux. Veuillez sélectionner une autre version ou installer un nouveau JRE et le sélectionner sous libre office - préférences - libre office - avancé ».
    J’ai installé le JDK 15.0.1.pkg.
    Il est listé « oracle corporation 15.0.1 ».
  • edited 11 days ago
    If this is a Mac, LibreOffice 7.0 currently only works with JDK versions up to 12.

    Details here:

    https://www.zotero.org/support/word_processor_plugin_troubleshooting#installation_error
  • Il est impossible de télécharger la version 11 ou autres car Oracle demande de s'inscrire. Hors quand j'essaye de m'inscrire on demande les coordonnées d'une société. De plus, j'ai essayé avec JAVA 8 et le même message d'erreur s'affiche.
  • If you can't figure out how to install an older JDK version, you should use LibreOffice 6.4 for now, which works with all Java versions. LibreOffice 7.1 will fix the problems with JDK versions above 12. (And the Java 8 JRE won't work with LibreOffice on macOS.)

    This is a LibreOffice issue that's out of our control.
Sign In or Register to comment.